Subject: [Iasa20] New Version Notification for draft-ietf-iasa2-rfc7437bis-08.txt

From: Bob Hinden <[email-masked]>
Date: Wed, 26 Jun 2019 09:12:57 -0700

Hi,

I posted a new version of draft-ietf-iasa2-rfc7437bis.  The change is to add this text to the Introduction:

   This revision addresses only the changes required for IASA 2.0;
   should the community agree on other changes, they will be addressed
   in future documents.

This is in response to some of the reviews and a suggestion made by John Klensin.

Bob

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc7437bis-08.txt
> Date: June 26, 2019 at 9:08:27 AM PDT
> To: "Robert M. Hinden" <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>, "Murray Kucherawy" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Jason Livingood" <[email-masked]>, <[email-masked]>, "Jason Livingood" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc7437bis-08.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	08
> Title:		IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
> Document date:	2019-06-26
> Group:		iasa2
> Pages:		41
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-08.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-08
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-08
> 
> Abstract:
>   The process by which the members of the IAB and IESG, some Trustees
>   of the IETF Trust, and some Directors of the IETF LLC are selected,
>   confirmed, and recalled is specified in this document.  This document
>   is based on RFC3777 and RFC7437 and has been updated to reflect the
>   changes introduced by IASA 2.0.
> 
>   This document obsoletes RFC7437 and RFC8318.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 27 Jun 2019 08:47:39 +1200

I think that is absolutely the correct approach and should be insisted on with the IESG.

Regards
   Brian Carpenter

On 27-Jun-19 04:12, Bob Hinden wrote:
>> *From: [email-masked] <mailto:[email-masked]>
>> *Subject: **New Version Notification for draft-ietf-iasa2-rfc7437bis-08.txt*
>> *Date: *June 26, 2019 at 9:08:27 AM PDT
>> *To: *"Robert M. Hinden" <[email-masked] <mailto:[email-masked]>>, "Murray S. Kucherawy" <[email-masked] <mailto:[email-masked]>>, "Murray Kucherawy" <[email-masked] <mailto:[email-masked]>>, "Robert Hinden" <[email-masked] <mailto:[email-masked]>>, "Jason Livingood" <[email-masked] <mailto:[email-masked]>>, <[email-masked] <mailto:[email-masked]>>, "Jason Livingood" <[email-masked] <mailto:[email-masked]>>
>>
>>
>> Name:draft-ietf-iasa2-rfc7437bis
>> Revision:08
>> Title:IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
>> Document date:2019-06-26
>> Group:iasa2
>> Pages:41
>> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org>.
>>
>> The IETF Secretariat
>>
> 
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>